/* Colors */

body {
	background-color: #1c1c1c;
	}

body, .inputbox, .commentbox {
	color: #000;
	}

#content, #page {
	background-color: #fff;
	}

#content, #page {
	border-color: #ccc;
	}

#screen, #header {
	background-color: #000;
	}

.postmetadata, .commentmetadata a {
	color: #9c9c9c;
	}

.commentauthor, a:hover, h2 a, h1 a, .postmetadata a:hover, .commentsmeta a:hover {
	color: #990000;
	}

#sidebar, #footer, #footer a, #slogan, #sidebar a, #sidebar h2 a:hover {
	color: #6c6c6c;
	}

blockquote, .searchbox, .dropdown, .submitbutton {
	background-color: #dcdcdc;
	}

blockquote {
	border-color: #9c9c9c;
	}

#footer a:hover, a, h2 a:hover, h1 a:hover, #navmenu a:hover {
	color: #336699;
	}

h3 {
	color: #003366;
	}

.widgettitle, .postmetadata a, .commentsmeta a, #sidebar a:hover, #sidebar h3, #sidebar h2 a {
	color: #6699cc;
	}

#navmenu a {
	color: #ccc;
	}
	
.entry, .bloginatientry {
	border-bottom-color: #ccc;
	}

.searchbox, .dropdown, .inputbox, .commentbox, .submitbutton {
	background-color: #ccc;
	}

.searchbox, .dropdown, .submitbutton {
	color: #3c3c3c;
	}

.inputbox, .commentbox, .searchbox, .dropdown, .submitbutton {
	border-color: #6c6c6c;
	}

/* Images */

body {
	background-image: url(images/background.jpg);
	}

#header {
	background-image: url(images/titlebg.jpg);
	}

#screen {
/*	background-image: url(images/duquette1.jpg);*/
	background-image: url(images/header/rotate.php);
	}

#content {
	background-image: url(images/content.jpg);
	}

#character {
	background-image:url(images/ahlswede1.jpg);
	height: 140px; /* Height is variable, width is static 140px */
	}

#headerlink {
	width: 247px;
	}

#slogan, #navmenu {
	width: 503px;
	}